#header {
	text-align: center;
	/*background-color: #0072c6;*/
	margin: 20px 0 0;
}
	#header h1{
		margin: 0;
		padding: 30px 0 10px;
		font-size: 60px;
		font-weight: 200;
		line-height: 1;
		letter-spacing: -1px;
		color: #000;
		font-weight: 300;
	}
	#header h2{
		margin: 0;
		padding: 0 20px 20px;
		font-size: 26px;
		font-weight: 300;
		line-height: 1.25;
		color: #333;
		font-weight: 300;
	}
	#header h4{
		margin: 0;
		padding: 0 20px 30px;
		font-size: 22px;
		font-weight: 300;
		line-height: 1.25;
		color: #444;
		font-weight: normal;
	}

#facts {
	margin-top: 10px;
	margin-bottom: 20px;
}
	#facts .span4{
		text-align: center;
		color: #fff;
	}
		#facts .span4:hover{
			text-decoration: none;
		}
	#facts .span4 h1{
		font-size: 30px;
		line-height: 30px;
		font-weight: 300;
	}
	#facts .span4 h2{
		font-size: 16px;
		line-height: 14px;
		font-weight: 300;
		margin: 0 10px 15px;
	}
	#facts .fact1{
		background-color: #CD4900;
	}
		#facts .fact1:hover{
			background-color: #d46426;
		}
	#facts .fact2{
		background-color: #CD4900; /*01a31c*/
	}
		#facts .fact2:hover{
			background-color: #d46426;/*27b13e*/
		}
	#facts .fact3{
		background-color: #CD4900;/*59008C*/
	}
		#facts .fact3:hover{
			background-color: #d46426;/*72269d*/
		}

/*#buttons {
}
	#buttons a{
		height: auto;
		margin-bottom: 20px;
	}
		#buttons a h1{
			margin: 0;
			padding: 0;
			font-weight: 300;
		}
		#buttons a h2{
			font-size: 22px;
			line-height: 26px;
			color: #333;
			margin: 0;
			padding: 0;
			font-weight: 300;
		}
	#buttons .dwnl{
		background-color: #ececec;
	}
		#buttons .dwnl:hover{
			background-color: #efefef;
		} */
		
#downloads {
}
	#downloads a{
		height: 42px !important;
	}
	#downloads a sup{
		font-size: 14px;
		color: #cce2f2;
	}
	#downloads .textleft {
		height: 42px !important;
		text-align: left;
		padding-left: 10px;
	}
	#downloads .btn-large{
		margin-bottom: 10px;
		padding: 10px 20px 8px 14px;
	}
	#downloads .downloadall{
		margin-top: 50px;
	}
	#downloads .gray{
		color: #000;
		background-color: #ececec;
	}
		#downloads .gray:hover{
			background-color: #f2f2f2;
		}
			#downloads .gray sup{
				font-size: 14px;
				color: #666;
			}
	
.inner {
	margin-top: 20px;
}

.back {
	height: 48px;
	width: 48px;
	display: block;
	background-image: url(data:image/png;base64,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);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: 15px;
}

.sled h1, .real h1{
	text-align: center;
}
.sled p, .real p{
	text-align: justify;
	display: block;
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 22px;
	background-color: #2f96b4;
	text-indent: 30px;
	padding: 16px;
	margin-bottom: 18px;
	color: #fff;
}

.sled p a, .real p a{
	color: #fff;
	text-decoration: underline;
}
	.sled p a:hover, .real p a:hover{
		color: rgb(229, 245, 250);
		text-decoration: none;
	}
	.real p span {
		text-indent: 30px;
		margin-bottom: 10px;
		display: block;
	}
	.real p {
		padding: 16px 16px 6px;
	}

.help h1, .help h2 {
	text-align: center;
}
.help h1 {
	font-size: 46px;
}
.help h2 {
	font-size: 26px;
	line-height: 1.25;
	color: #333;
}

#footer {
		padding: 0 20px 30px;
		font-size: 22px;
		font-weight: 300;
		line-height: 1.25;
		color: #444;
		font-weight: normal;
		text-align: center;
}

#footer  a{
	color: #333;
	text-decoration: underline;
}
	#footer  a:hover{
		text-decoration: none;
	}